body
{
   background-color: #000000;
   background-image: url(images/BETTINGWP.png);
   background-attachment: fixed;
   background-position: center center;
   background-repeat: no-repeat;
   background-size: cover;
   color: #000000;
   font-family: Tahoma;
   font-weight: normal;
   font-size: 19px;
   line-height: 1.1875;
   margin: 0;
   padding: 0;
}
#wb_BETMENU
{
   clear: both;
   position: fixed;
   left: 0;
   top: 0;
   z-index: 7777;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: #FFFF00;
   background-image: none;
   border-top-width: 0px;
   border-right-width: 0px;
   border-bottom-width: 0px;
   border-left-width: 0px;
   border-top-style: solid;
   border-right-style: solid;
   border-bottom-style: solid;
   border-left-style: solid;
   border-top-color: #000000;
   border-right-color: #000000;
   border-bottom-color: #000000;
   border-left-color: #000000;
   border-top-left-radius: 0px;
   border-top-right-radius: 0px;
   border-bottom-right-radius: 60px;
   border-bottom-left-radius: 60px;
   box-sizing: border-box;
   margin: 0;
}
#BETMENU
{
   box-sizing: border-box;
   width: 100%;
   padding: 10px 15px 10px 15px;
   margin-right: auto;
   margin-left: auto;
}
#BETMENU .row
{
   display: grid;
   grid-template-columns: repeat(12, 8.333333%);
   margin-right: -15px;
   margin-left: -15px;
}
#BETMENU > .row > .col-1
{
   box-sizing: border-box;
   font-size: 0px;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
   grid-column: span 12;
}
#BETMENU > .row > .col-1
{
}
#BETMENU > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   grid-column: span 12;
   -webkit-align-self: center;
   align-self: center;
   text-align: center;
}
@media (max-width: 480px)
{
#BETMENU > .row > .col-1
{
   width: 100%;
   grid-column: span 12;
}
}
#wb_MAINMENU
{
   border: 0px solid #C0C0C0;
   background-color: transparent;
   margin: 0;
   text-align: center;
}
#wb_MAINMENU ul
{
   list-style-type: none;
   margin: 0;
   padding: 0;
   position: relative;
   display: inline-block;
}
#wb_MAINMENU li
{
   float: left;
   margin: 0;
   padding: 10px 10px 10px 0px;
   width: 250px;
}
#wb_MAINMENU a
{
   display: block;
   float: left;
   color: #FB0505;
   border: 5px solid #FFFF00;
   border-radius: 90px;
   background-color: #000000;
   background-image: none;
   font-family: Tahoma;
   font-weight: bold;
   font-size: 21px;
   font-style: normal;
   text-decoration: none;
   width: 220px;
   height: 40px;
   padding: 0px 10px 0px 10px;
   vertical-align: middle;
   line-height: 40px;
   text-align: center;
}
#wb_MAINMENU li:hover a, #wb_MAINMENU a:hover, #wb_MAINMENU .active
{
   color: #F5F5F5;
   background-color: #000000;
   background-image: none;
   border: 5px solid #000000;
}
#wb_MAINMENU li.firstmain
{
   padding-left: 10px;
}
#wb_MAINMENU li.lastmain
{
   padding-right: 10px;
}
#wb_MAINMENU br
{
   clear: both;
   font-size: 1px;
   height: 0;
   line-height: 0;
}
#wb_BETSYSBODY
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: transparent;
   background-image: none;
   border: 0px solid transparent;
   box-sizing: border-box;
   margin: 50px 0px 0px 0px;
}
#BETSYSBODY
{
   box-sizing: border-box;
   padding: 10px 15px 10px 15px;
   margin-right: auto;
   margin-left: auto;
}
#BETSYSBODY .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#BETSYSBODY > .row > .col-1
{
   box-sizing: border-box;
   font-size: 0px;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#BETSYSBODY > .row > .col-1
{
   float: left;
}
#BETSYSBODY > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   width: 100%;
   text-align: center;
}
#BETSYSBODY:before,
#BETSYSBODY:after,
#BETSYSBODY .row:before,
#BETSYSBODY .row:after
{
   display: table;
   content: " ";
}
#BETSYSBODY:after,
#BETSYSBODY .row:after
{
   clear: both;
}
@media (max-width: 0px)
{
#BETSYSBODY > .row > .col-1
{
   float: none;
   width: 100% !important;
}
}
#wb_LOGOMENU2
{
   clear: both;
   position: fixed;
   left: 0;
   top: 0;
   z-index: 7777;
   table-layout: fixed;
   display: none;
   text-align: center;
   width: 100%;
   background-color: rgba(255,255,255,0.00);
   background-image: none;
   border-top-width: 0px;
   border-right-width: 0px;
   border-bottom-width: 0px;
   border-left-width: 0px;
   border-top-style: solid;
   border-right-style: solid;
   border-bottom-style: solid;
   border-left-style: solid;
   border-top-color: #000000;
   border-right-color: #000000;
   border-bottom-color: #000000;
   border-left-color: #000000;
   border-top-left-radius: 0px;
   border-top-right-radius: 0px;
   border-bottom-right-radius: 60px;
   border-bottom-left-radius: 60px;
   box-sizing: border-box;
   margin: 0;
}
#LOGOMENU2
{
   box-sizing: border-box;
   padding: 10px 15px 10px 15px;
   margin-right: auto;
   margin-left: auto;
}
#LOGOMENU2 .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#LOGOMENU2 > .row > .col-1, #LOGOMENU2 > .row > .col-2
{
   box-sizing: border-box;
   font-size: 0px;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#LOGOMENU2 > .row > .col-1, #LOGOMENU2 > .row > .col-2
{
   float: left;
}
#LOGOMENU2 > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   width: 50%;
   text-align: left;
}
#LOGOMENU2 > .row > .col-2
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   width: 50%;
   text-align: right;
}
#LOGOMENU2:before,
#LOGOMENU2:after,
#LOGOMENU2 .row:before,
#LOGOMENU2 .row:after
{
   display: table;
   content: " ";
}
#LOGOMENU2:after,
#LOGOMENU2 .row:after
{
   clear: both;
}
@media (max-width: 0px)
{
#LOGOMENU2 > .row > .col-1, #LOGOMENU2 > .row > .col-2
{
   float: none;
   width: 100% !important;
}
}
#wb_MAINMENU2 a, #MAINMENU2_markup li a
{
   display: block;
   text-align: center;
   vertical-align: middle;
}
#MAINMENU2_markup
{
   display: none;
   margin: 0;
   padding: 0;
}
#MAINMENU2_panel #MAINMENU2_markup
{
   display: block;
}
#MAINMENU2_markup ul
{
   list-style: none;
   list-style-type: none;
   margin: 0;
   padding: 0;
}
#MAINMENU2_markup li a, #MAINMENU2_markup li a:hover, #MAINMENU2_markup li .active
{
   padding: 10px 10px 10px 10px;
   border-width: 0;
   border-bottom-width: 0px;
   border-radius: 0;
   box-shadow: none;
}
#MAINMENU2_markup .divider
{
   height: 1px;
   margin: 9px 0;
   overflow: hidden;
   background-color: #2E2E2E;
}
#MAINMENU2_panel
{
   display: none;
   position: absolute;
   position: fixed;
   width: 100%;
   z-index: 9999;
}
#MAINMENU2_overlay
{
   display: none;
   position: fixed;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
   background-color: #FFD700;
   opacity: 1.11;
   z-index: 9998;
}
#MAINMENU2_markup li a
{
   color: #F7F7F7;
   border: 0px solid #2E2E2E;
   background-color: #3E3E3E;
   background-color: rgba(62,62,62,0.00);
   font-family: Tahoma;
   font-weight: bold;
   font-size: 19px;
   font-style: normal;
   text-decoration: none;
   -webkit-transition: all 0.3s ease-in-out;
   transition: all 0.3s ease-in-out;
}
#wb_MAINMENU2 a
{
   color: #F7F7F7;
   border: 0px solid #2E2E2E;
   border-radius: 20px;
   background-color: #3E3E3E;
   font-family: Tahoma;
   font-weight: bold;
   font-size: 19px;
   font-style: normal;
   text-decoration: none;
   -webkit-transition: all 0.3s ease-in-out;
   transition: all 0.3s ease-in-out;
}
#MAINMENU2_markup li a
{
   background-color: transparent;
}
#MAINMENU2_markup li a:hover, #MAINMENU2_markup li .active
{
   color: #F7F7F7;
   background-color: #FFD700;
   border: 0px solid #2E2E2E;
}
#wb_MAINMENU2 a:hover
{
   color: #FFFFFF;
   background-color: #FFFFFF;
   border: 0px solid #FFFFFF;
}
#MAINMENU2_panel
{
   background-color: #3E3E3E;
   overflow-y: auto;
}
#MAINMENU2
{
   padding-left: 54px;
}
#MAINMENU2:after
{
   position: absolute;
   top: 50%;
   left: 16px;
   width: 38px;
   height: 38px;
   margin-top: -19px;
   content: "\f0c9";
   display: inline-block;
   font-family: FontAwesome;
   font-size: 38px;
   line-height: 38px;
}
#MAINMENU2
{
   line-height: 69px;
   width: 14px;
   height: 69px;
   position: absolute;
   z-index: 999;
}
#wb_MCLANDLOGO2
{
   margin: 0;
   vertical-align: top;
}
#MCLANDLOGO2
{
   border: 0px solid #000000;
   box-sizing: border-box;
   padding: 0;
   display: inline-block;
   width: 73px;
   height: 73px;
   vertical-align: top;
}
#wb_BETSYSHEAD2
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: none;
   text-align: center;
   width: 100%;
   background-color: #000000;
   background-image: none;
   border: 0px solid #CCCCCC;
   box-sizing: border-box;
   margin: 0;
}
#BETSYSHEAD2
{
   box-sizing: border-box;
   padding: 80px 15px 10px 15px;
   margin-right: auto;
   margin-left: auto;
}
#BETSYSHEAD2 .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#BETSYSHEAD2 > .row > .col-1
{
   box-sizing: border-box;
   font-size: 0px;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#BETSYSHEAD2 > .row > .col-1
{
   float: left;
}
#BETSYSHEAD2 > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   width: 100%;
   text-align: center;
}
#BETSYSHEAD2:before,
#BETSYSHEAD2:after,
#BETSYSHEAD2 .row:before,
#BETSYSHEAD2 .row:after
{
   display: table;
   content: " ";
}
#BETSYSHEAD2:after,
#BETSYSHEAD2 .row:after
{
   clear: both;
}
@media (max-width: 0px)
{
#BETSYSHEAD2 > .row > .col-1
{
   float: none;
   width: 100% !important;
}
}
#wb_BETSYSTITLE2
{
   margin: 0;
   vertical-align: top;
}
#BETSYSTITLE2
{
   border: 0px solid #000000;
   box-sizing: border-box;
   padding: 0;
   display: block;
   width: 100%;
   height: auto;
   max-width: 1000px;
   margin-left: auto;
   margin-right: auto;
   vertical-align: top;
}
#wb_BETSYSBODY2
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: none;
   text-align: center;
   width: 100%;
   background-color: #000000;
   background-image: url(images/FANTAWP.png);
   background-repeat: repeat-y;
   background-position: center center;
   background-attachment: scroll;
   background-size: contain;
   border-top-width: 1px;
   border-right-width: 1px;
   border-bottom-width: 1px;
   border-left-width: 1px;
   border-top-style: none;
   border-right-style: none;
   border-bottom-style: dotted;
   border-left-style: none;
   border-top-color: #FFD700;
   border-right-color: #FFD700;
   border-bottom-color: #FFD700;
   border-left-color: #FFD700;
   box-sizing: border-box;
   margin: 0;
}
#BETSYSBODY2
{
   box-sizing: border-box;
   padding: 10px 15px 10px 15px;
   margin-right: auto;
   margin-left: auto;
}
#BETSYSBODY2 .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#BETSYSBODY2 > .row > .col-1
{
   box-sizing: border-box;
   font-size: 0px;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#BETSYSBODY2 > .row > .col-1
{
   float: left;
}
#BETSYSBODY2 > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   width: 100%;
   text-align: center;
}
#BETSYSBODY2:before,
#BETSYSBODY2:after,
#BETSYSBODY2 .row:before,
#BETSYSBODY2 .row:after
{
   display: table;
   content: " ";
}
#BETSYSBODY2:after,
#BETSYSBODY2 .row:after
{
   clear: both;
}
@media (max-width: 0px)
{
#BETSYSBODY2 > .row > .col-1
{
   float: none;
   width: 100% !important;
}
}
#wb_DISCLAIMER2 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   display: none;
   padding: 0;
   margin: 20px 0px 0px 0px;
   text-align: center;
}
#wb_DISCLAIMER2 div
{
   text-align: center;
}
#wb_MENATWORK2
{
   margin: 0;
   vertical-align: top;
}
#MENATWORK2
{
   border: 0px solid #000000;
   box-sizing: border-box;
   padding: 0;
   display: block;
   width: 100%;
   height: auto;
   max-width: 500px;
   margin-left: auto;
   margin-right: auto;
   vertical-align: top;
}
#wb_CONTATTI
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: none;
   text-align: center;
   width: 100%;
   background-color: #000000;
   background-image: none;
   border: 0px solid #CCCCCC;
   box-sizing: border-box;
   margin: 0;
}
#CONTATTI
{
   box-sizing: border-box;
   padding: 30px 15px 20px 15px;
   margin-right: auto;
   margin-left: auto;
}
#CONTATTI .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#CONTATTI > .row > .col-1, #CONTATTI > .row > .col-2, #CONTATTI > .row > .col-3, #CONTATTI > .row > .col-4, #CONTATTI > .row > .col-5, #CONTATTI > .row > .col-6
{
   box-sizing: border-box;
   font-size: 0px;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#CONTATTI > .row > .col-1, #CONTATTI > .row > .col-2, #CONTATTI > .row > .col-3, #CONTATTI > .row > .col-4, #CONTATTI > .row > .col-5, #CONTATTI > .row > .col-6
{
   float: left;
}
#CONTATTI > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   width: 16.66666667%;
   text-align: center;
}
#CONTATTI > .row > .col-2
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   width: 16.66666667%;
   text-align: center;
}
#CONTATTI > .row > .col-3
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   width: 16.66666667%;
   text-align: center;
}
#CONTATTI > .row > .col-4
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   width: 16.66666667%;
   text-align: center;
}
#CONTATTI > .row > .col-5
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   width: 16.66666667%;
   text-align: center;
}
#CONTATTI > .row > .col-6
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   width: 16.66666667%;
   text-align: center;
}
#CONTATTI:before,
#CONTATTI:after,
#CONTATTI .row:before,
#CONTATTI .row:after
{
   display: table;
   content: " ";
}
#CONTATTI:after,
#CONTATTI .row:after
{
   clear: both;
}
@media (max-width: 0px)
{
#CONTATTI > .row > .col-1, #CONTATTI > .row > .col-2, #CONTATTI > .row > .col-3, #CONTATTI > .row > .col-4, #CONTATTI > .row > .col-5, #CONTATTI > .row > .col-6
{
   float: none;
   width: 100% !important;
}
}
#wb_COPYRIGHT2
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: none;
   text-align: center;
   width: 100%;
   background-color: #000000;
   background-image: none;
   border: 0px solid #CCCCCC;
   box-sizing: border-box;
   margin: 0;
}
#COPYRIGHT2
{
   box-sizing: border-box;
   padding: 10px 15px 10px 15px;
   margin-right: auto;
   margin-left: auto;
}
#COPYRIGHT2 .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#COPYRIGHT2 > .row > .col-1
{
   box-sizing: border-box;
   font-size: 0px;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#COPYRIGHT2 > .row > .col-1
{
   float: left;
}
#COPYRIGHT2 > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   width: 100%;
   text-align: center;
}
#COPYRIGHT2:before,
#COPYRIGHT2:after,
#COPYRIGHT2 .row:before,
#COPYRIGHT2 .row:after
{
   display: table;
   content: " ";
}
#COPYRIGHT2:after,
#COPYRIGHT2 .row:after
{
   clear: both;
}
@media (max-width: 0px)
{
#COPYRIGHT2 > .row > .col-1
{
   float: none;
   width: 100% !important;
}
}
#wb_CRTEXT2 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   display: none;
   padding: 10px 0px 10px 0px;
   margin: 0;
   text-align: center;
}
#wb_CRTEXT2 div
{
   text-align: center;
}
#wb_MENATWORK
{
   margin: 0;
   vertical-align: top;
}
#MENATWORK
{
   border: 0px solid #000000;
   box-sizing: border-box;
   padding: 0;
   display: block;
   width: 100%;
   height: auto;
   max-width: 500px;
   margin-left: auto;
   margin-right: auto;
   vertical-align: top;
}
#wb_BETVIDEOHEAD
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: transparent;
   background-image: none;
   border: 0px solid #CCCCCC;
   box-sizing: border-box;
   margin: 0;
}
#BETVIDEOHEAD
{
   box-sizing: border-box;
   display: -webkit-flex;
   display: flex;
   -webkit-flex-direction: row;
   flex-direction: row;
   -webkit-flex-wrap: wrap;
   flex-wrap: wrap;
   padding: 10px 0px 10px 0px;
   margin-right: auto;
   margin-left: auto;
}
#BETVIDEOHEAD > .col-1, #BETVIDEOHEAD > .col-2, #BETVIDEOHEAD > .col-3
{
   box-sizing: border-box;
   font-size: 0px;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#BETVIDEOHEAD > .col-1, #BETVIDEOHEAD > .col-2, #BETVIDEOHEAD > .col-3
{
   -webkit-flex: 0 0 auto;
   flex: 0 0 auto;
}
#BETVIDEOHEAD > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   flex-basis: 8.33333333%;
   max-width: 8.33333333%;
   -webkit-align-self: flex-end;
   align-self: flex-end;
   -webkit-justify-content: center;
   justify-content: center;
   text-align: center;
}
#BETVIDEOHEAD > .col-2
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   flex-basis: 83.33333333%;
   max-width: 83.33333333%;
   -webkit-align-self: flex-end;
   align-self: flex-end;
   -webkit-justify-content: center;
   justify-content: center;
   text-align: center;
}
#BETVIDEOHEAD > .col-3
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   flex-basis: 8.33333333%;
   max-width: 8.33333333%;
   -webkit-align-self: flex-end;
   align-self: flex-end;
   -webkit-justify-content: center;
   justify-content: center;
   text-align: center;
}
@media (max-width: 0px)
{
#BETVIDEOHEAD > .col-1, #BETVIDEOHEAD > .col-2, #BETVIDEOHEAD > .col-3
{
   -webkit-flex-basis: 100% !important;
   flex-basis: 100% !important;
   max-width: 100% !important;
}
}
#wb_BETSYSTITLE
{
   margin: 0;
   vertical-align: top;
}
#BETSYSTITLE
{
   border: 0px solid #000000;
   box-sizing: border-box;
   padding: 0;
   -webkit-animation: ;
   -moz-animation: ;
   animation: ;
   display: block;
   width: 100%;
   height: auto;
   max-width: 3000px;
   margin-left: auto;
   margin-right: auto;
   vertical-align: top;
}
#wb_MCLANDLOGO
{
   margin: 0;
   vertical-align: top;
}
#MCLANDLOGO
{
   border: 0px solid #000000;
   box-sizing: border-box;
   padding: 0;
   -webkit-animation: ;
   -moz-animation: ;
   animation: ;
   display: block;
   width: 100%;
   height: auto;
   max-width: 100px;
   margin-left: auto;
   margin-right: auto;
   vertical-align: top;
}
#wb_DISCLAIMER 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 20px 0px 20px 0px;
   text-align: center;
}
#wb_DISCLAIMER div
{
   text-align: center;
}
#wb_CRTEXT 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 50px 0px 0px 0px;
   text-align: center;
}
#wb_CRTEXT div
{
   text-align: center;
}
#wb_XLOGO
{
   margin: 20px 0px 0px 0px;
   vertical-align: top;
}
#XLOGO
{
   border: 0px solid #000000;
   box-sizing: border-box;
   padding: 0;
   display: block;
   width: 100%;
   height: auto;
   max-width: 150px;
   margin-left: auto;
   margin-right: auto;
   vertical-align: top;
}
#wb_TGLOGO
{
   margin: 20px 0px 0px 0px;
   vertical-align: top;
}
#TGLOGO
{
   border: 0px solid #000000;
   box-sizing: border-box;
   padding: 0;
   display: block;
   width: 100%;
   height: auto;
   max-width: 150px;
   margin-left: auto;
   margin-right: auto;
   vertical-align: top;
}
#wb_YTLOGO
{
   margin: 20px 0px 0px 0px;
   vertical-align: top;
}
#YTLOGO
{
   border: 0px solid #000000;
   box-sizing: border-box;
   padding: 0;
   display: block;
   width: 100%;
   height: auto;
   max-width: 150px;
   margin-left: auto;
   margin-right: auto;
   vertical-align: top;
}
#wb_INSTALOGO
{
   margin: 20px 0px 0px 0px;
   vertical-align: top;
}
#INSTALOGO
{
   border: 0px solid #000000;
   box-sizing: border-box;
   padding: 0;
   display: block;
   width: 100%;
   height: auto;
   max-width: 150px;
   margin-left: auto;
   margin-right: auto;
   vertical-align: top;
}
#wb_LINLOGO
{
   margin: 20px 0px 0px 0px;
   vertical-align: top;
}
#LINLOGO
{
   border: 0px solid #000000;
   box-sizing: border-box;
   padding: 0;
   display: block;
   width: 100%;
   height: auto;
   max-width: 150px;
   margin-left: auto;
   margin-right: auto;
   vertical-align: top;
}
#wb_FBLOGO
{
   margin: 20px 0px 0px 0px;
   vertical-align: top;
}
#FBLOGO
{
   border: 0px solid #000000;
   border-radius: 10px;
   box-sizing: border-box;
   padding: 0;
   display: block;
   width: 100%;
   height: auto;
   max-width: 150px;
   margin-left: auto;
   margin-right: auto;
   vertical-align: top;
}
#wb_LINLOGO
{
   display: none;
   width: 100%;
   height: auto;
   z-index: 17;
}
#wb_MCLANDLOGO2
{
   display: none;
   width: 73px;
   height: 73px;
   z-index: 7;
}
#wb_YTLOGO
{
   display: none;
   width: 100%;
   height: auto;
   z-index: 15;
}
#wb_MENATWORK
{
   display: inline-block;
   width: 100%;
   height: auto;
   z-index: 4;
}
#wb_FBLOGO
{
   display: none;
   width: 100%;
   height: auto;
   z-index: 12;
}
#wb_MAINMENU
{
   display: inline-block;
   width: 1060px;
   height: 70px;
   z-index: 0;
}
#wb_BETSYSTITLE
{
   display: inline-block;
   width: 100%;
   height: auto;
   z-index: 2;
}
#wb_MCLANDLOGO
{
   display: inline-block;
   width: 100%;
   height: auto;
   z-index: 1;
}
#wb_INSTALOGO
{
   display: none;
   width: 100%;
   height: auto;
   z-index: 16;
}
#wb_TGLOGO
{
   display: none;
   width: 100%;
   height: auto;
   z-index: 14;
}
#wb_MENATWORK2
{
   display: none;
   width: 100%;
   height: auto;
   z-index: 10;
}
#wb_MAINMENU2
{
   display: none;
   width: 68px;
   height: 69px;
   text-align: center;
   z-index: 8;
}
#wb_XLOGO
{
   display: none;
   width: 100%;
   height: auto;
   z-index: 13;
}
#wb_BETSYSTITLE2
{
   display: none;
   width: 100%;
   height: auto;
   z-index: 9;
}
@media only screen and (max-width: 1281px)
{
body
{
   background-color: #000000;
   background-image: none;
}
#wb_BETMENU
{
   visibility: hidden;
   display: none;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: #FFFF00;
   background-image: none;
}
#wb_BETMENU
{
   margin-top: 0px;
   margin-bottom: 0px;
}
#BETMENU
{
   padding: 10px 15px 10px 15px;
}
#BETMENU .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#BETMENU > .row > .col-1
{
   padding-right: 15px;
   padding-left: 15px;
}
#BETMENU > .row > .col-1
{
   display: block;
   width: 100%;
   grid-column: span 12;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   -webkit-align-self: center;
   align-self: center;
   text-align: left;
}
#wb_MAINMENU
{
   visibility: hidden;
   display: none;
   margin: 0;
   text-align: center;
}
#wb_MAINMENU li
{
   width: 250px;
}
#wb_MAINMENU a
{
   color: #FB0505;
   border: 5px solid #FFFF00;
   border-radius: 90px;
   background-color: #000000;
   background-image: none;
   font-family: Tahoma;
   font-weight: bold;
   font-size: 21px;
   font-style: normal;
   text-decoration: none;
   width: 220px;
   height: 40px;
   padding: 0px 10px 0px 10px;
   line-height: 40px;
   text-align: center;
}
#wb_MAINMENU li:hover a, #wb_MAINMENU a:hover, #wb_MAINMENU .active
{
   color: #F5F5F5;
   background-color: #000000;
   background-image: none;
   border: 5px solid #000000;
}
#wb_BETSYSBODY
{
   visibility: hidden;
   display: none;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_BETSYSBODY
{
   margin-top: 50px;
   margin-bottom: 0px;
}
#BETSYSBODY
{
   padding: 10px 15px 10px 15px;
}
#BETSYSBODY .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#BETSYSBODY > .row > .col-1
{
   padding-right: 15px;
   padding-left: 15px;
}
#BETSYSBODY > .row > .col-1
{
   display: block;
   width: 100%;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   text-align: center;
}
#wb_LOGOMENU2
{
   visibility: visible;
   display: table;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: rgba(255,255,255,0.00);
   background-image: none;
}
#wb_LOGOMENU2
{
   margin-top: 0px;
   margin-bottom: 0px;
}
#LOGOMENU2
{
   padding: 10px 15px 10px 15px;
}
#LOGOMENU2 .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#LOGOMENU2 > .row > .col-1, #LOGOMENU2 > .row > .col-2
{
   padding-right: 15px;
   padding-left: 15px;
}
#LOGOMENU2 > .row > .col-1
{
   display: block;
   width: 50%;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   text-align: left;
}
#LOGOMENU2 > .row > .col-2
{
   display: block;
   width: 50%;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   text-align: right;
}
#wb_MAINMENU2
{
   width: 68px;
   height: 69px;
   visibility: visible;
   display: inline-block;
   margin: 0;
}
#MAINMENU2
{
   line-height: 69px;
   width: 14px;
   height: 69px;
}
#MAINMENU2 .line:first-child
{
   margin-top: 15px;
}
#wb_MCLANDLOGO2
{
   width: 73px;
   height: 73px;
   visibility: visible;
   display: inline-block;
   margin: 0;
   padding: 0;
}
#MCLANDLOGO2
{
   width: 73px;
   height: 73px;
}
#wb_BETSYSHEAD2
{
   visibility: visible;
   display: table;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: #000000;
   background-image: none;
}
#wb_BETSYSHEAD2
{
   margin-top: 0px;
   margin-bottom: 0px;
}
#BETSYSHEAD2
{
   padding: 100px 15px 10px 15px;
}
#BETSYSHEAD2 .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#BETSYSHEAD2 > .row > .col-1
{
   padding-right: 15px;
   padding-left: 15px;
}
#BETSYSHEAD2 > .row > .col-1
{
   display: block;
   width: 100%;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   text-align: center;
}
#wb_BETSYSTITLE2
{
   width: calc(100% - 0px);
   visibility: visible;
   display: block;
   margin: 0;
   padding: 0;
}
#wb_BETSYSBODY2
{
   visibility: visible;
   display: table;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: #000000;
   background-image: url(images/BETTINGWP.png);
   background-repeat: repeat-y;
   background-position: center center;
   background-attachment: scroll;
   background-size: contain;
}
#wb_BETSYSBODY2
{
   margin-top: 0px;
   margin-bottom: 0px;
}
#BETSYSBODY2
{
   padding: 10px 15px 10px 15px;
}
#BETSYSBODY2 .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#BETSYSBODY2 > .row > .col-1
{
   padding-right: 15px;
   padding-left: 15px;
}
#BETSYSBODY2 > .row > .col-1
{
   display: block;
   width: 100%;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   text-align: center;
}
#wb_DISCLAIMER2
{
   visibility: visible;
   display: block;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_DISCLAIMER2
{
   margin: 20px 0px 0px 0px;
   padding: 0;
}
#wb_MENATWORK2
{
   width: calc(100% - 0px);
   visibility: visible;
   display: block;
   margin: 0;
   padding: 0;
}
#wb_CONTATTI
{
   visibility: visible;
   display: table;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: #000000;
   background-image: none;
}
#wb_CONTATTI
{
   margin-top: 0px;
   margin-bottom: 0px;
}
#CONTATTI
{
   padding: 30px 15px 20px 15px;
}
#CONTATTI .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#CONTATTI > .row > .col-1, #CONTATTI > .row > .col-2, #CONTATTI > .row > .col-3, #CONTATTI > .row > .col-4, #CONTATTI > .row > .col-5, #CONTATTI > .row > .col-6
{
   padding-right: 15px;
   padding-left: 15px;
}
#CONTATTI > .row > .col-1
{
   display: block;
   width: 16.66666667%;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   text-align: center;
}
#CONTATTI > .row > .col-2
{
   display: block;
   width: 16.66666667%;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   text-align: center;
}
#CONTATTI > .row > .col-3
{
   display: block;
   width: 16.66666667%;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   text-align: center;
}
#CONTATTI > .row > .col-4
{
   display: block;
   width: 16.66666667%;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   text-align: center;
}
#CONTATTI > .row > .col-5
{
   display: block;
   width: 16.66666667%;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   text-align: center;
}
#CONTATTI > .row > .col-6
{
   display: block;
   width: 16.66666667%;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   text-align: center;
}
#wb_COPYRIGHT2
{
   visibility: visible;
   display: table;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: #000000;
   background-image: none;
}
#wb_COPYRIGHT2
{
   margin-top: 0px;
   margin-bottom: 0px;
}
#COPYRIGHT2
{
   padding: 10px 15px 10px 15px;
}
#COPYRIGHT2 .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#COPYRIGHT2 > .row > .col-1
{
   padding-right: 15px;
   padding-left: 15px;
}
#COPYRIGHT2 > .row > .col-1
{
   display: block;
   width: 100%;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   text-align: center;
}
#wb_CRTEXT2
{
   visibility: visible;
   display: block;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_CRTEXT2
{
   margin: 0;
   padding: 10px 0px 10px 0px;
}
#wb_MENATWORK
{
   width: calc(100% - 0px);
   visibility: hidden;
   display: none;
   margin: 0;
   padding: 0;
}
#wb_BETVIDEOHEAD
{
   visibility: hidden;
   display: none;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_BETVIDEOHEAD
{
   margin-top: 0px;
   margin-bottom: 0px;
}
#BETVIDEOHEAD
{
   padding: 10px 0px 10px 0px;
}
#BETVIDEOHEAD > .col-1, #BETVIDEOHEAD > .col-2, #BETVIDEOHEAD > .col-3
{
   padding-right: 15px;
   padding-left: 15px;
}
#BETVIDEOHEAD > .col-1
{
   display: block;
   flex-basis: 8.33333333%;
   max-width: 8.33333333%;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   -webkit-align-self: flex-end;
   align-self: flex-end;
   -webkit-justify-content: center;
   justify-content: center;
   text-align: center;
}
#BETVIDEOHEAD > .col-2
{
   display: block;
   flex-basis: 83.33333333%;
   max-width: 83.33333333%;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   -webkit-align-self: flex-end;
   align-self: flex-end;
   -webkit-justify-content: flex-start;
   justify-content: flex-start;
   text-align: left;
}
#BETVIDEOHEAD > .col-3
{
   display: block;
   flex-basis: 8.33333333%;
   max-width: 8.33333333%;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   -webkit-align-self: flex-end;
   align-self: flex-end;
   -webkit-justify-content: flex-start;
   justify-content: flex-start;
   text-align: left;
}
#wb_BETSYSTITLE
{
   width: calc(100% - 0px);
   visibility: hidden;
   display: none;
   margin: 0;
   padding: 0;
}
#wb_MCLANDLOGO
{
   width: calc(100% - 0px);
   visibility: hidden;
   display: none;
   margin: 0;
   padding: 0;
}
#wb_DISCLAIMER
{
   visibility: hidden;
   display: none;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_DISCLAIMER
{
   margin: 20px 0px 20px 0px;
   padding: 0;
}
#wb_CRTEXT
{
   visibility: hidden;
   display: none;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_CRTEXT
{
   margin: 50px 0px 0px 0px;
   padding: 0;
}
#wb_XLOGO
{
   width: calc(100% - 0px);
   visibility: visible;
   display: block;
   margin: 20px 0px 0px 0px;
   padding: 0;
}
#wb_TGLOGO
{
   width: calc(100% - 0px);
   visibility: visible;
   display: block;
   margin: 20px 0px 0px 0px;
   padding: 0;
}
#wb_YTLOGO
{
   width: calc(100% - 0px);
   visibility: visible;
   display: block;
   margin: 20px 0px 0px 0px;
   padding: 0;
}
#wb_INSTALOGO
{
   width: calc(100% - 0px);
   visibility: visible;
   display: block;
   margin: 20px 0px 0px 0px;
   padding: 0;
}
#wb_LINLOGO
{
   width: calc(100% - 0px);
   visibility: visible;
   display: block;
   margin: 20px 0px 0px 0px;
   padding: 0;
}
#wb_FBLOGO
{
   width: calc(100% - 0px);
   visibility: visible;
   display: block;
   margin: 20px 0px 0px 0px;
   padding: 0;
}
}
